@charset "utf-8";
body { margin:0; padding:0; width:100%;background-color:#494949;}
html { padding:0; margin:0;}

/* main */
.main {width:100%; padding:0; margin:0 auto;}
.resize { width:990px; margin:0 auto;}
#blue-dnld{
background-color:#2B6BB4;
color:#fff;
position:absolute;
top:0px;
left:0px;
width:328px;
margin-bottom:15px;
z-index:3;
}
#blue-dnld h2{
color:#fff;
}
#blue-dnld h3{
color:#fff;
font-size:18px;
text-align:center;
}
#blue-dnld form{padding:10px 0 15px 20px;}
#recaptcha_widget_div {position:relative; left:-22px;padding-top:12px;}
.pos-rel{position:relative;height:765px;width:100%;z-index:2;}
/********** header **********/
.header { background:#404040;}
.block_header {margin:0 auto; width:990px;}
.block_header_form { width:989px; background:url(/images/header_blog_bg.gif) top no-repeat; height:77px; padding:0; margin:0px auto;}
/* header_text*/
.header_text { width:100px; float: right; font: normal 11px Tahoma, Geneva, sans-serif; color:#9a9a9a; padding:10px 10px; margin:13px 20px 0 0;}
.header_text a {font: normal 11px Tahoma, Geneva, sans-serif; color:#9a9a9a; text-decoration:none;}
.header_text a:hover { text-decoration:underline;}
/* search */
.search { padding:0; margin:5px 0 0 0; float:right;}
.search span { display:block; float:left;}
.search form { display:block; float:left; padding:5px 0;}
.search form .keywords { float:left; background: url(/images/search_bg.gif) left top no-repeat; border:0; height:14px; width:175px; padding:11px 5px; margin:0; font:normal 11px Arial, Helvetica, sans-serif; color:#a1a1a1;}
.search form .button { float:left; margin:0; padding:0;}
.logo {position:absolute; width:190px; height:55px;}
.logo h2{text-indent:-9999px;padding-top:0;margin-top:0;border-bottom:0px;position:absolute;left:-9999px}
.logo1{top:362px; }
.logo2{top:21px; }
/* menu */	
.menu { padding:0; margin:15px 10px 0 0; width:780px; float:right; height:39px;}
.menu ul { padding:0; margin:0; list-style:none; border:0; float:right;}
.menu ul li { float:left; margin:0; padding:0 3px; border:0;}
.menu ul li a { float:left; margin:0 1px 0 0; padding:13px 0; color:#434343; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu ul li a span { padding:13px 10px; background:none;}
.menu ul li a:hover { color:#fffefe;  background: url(/images/Large_r_menu.gif) no-repeat right ;}
.menu ul li a:hover span {color:#fffefe; background:url(/images/l_menu.gif) no-repeat  left ;}
.menu ul li a.active {color:#fffefe; background:url(/images/Large_r_menu.gif) no-repeat  right ;}
.menu ul li a.active span {color:#fffefe;   background:url(/images/l_menu.gif) no-repeat  left ;}
/********** slider **********/
.slider {
	margin:0px;
	padding:0 0 0px 0;
	height:331px;
	width:990px;
	background:url(/images/simple_text2_bg.jpg) top no-repeat;
}
.slider2 { border:0; margin:0 0 20px 0; padding:0; height:92px; width:990px; background:url(/images/simple_text_bg2.jpg) top no-repeat;}
.slider2 h2 { padding:22px 0 0 85px; margin:0; font: bold 30px Arial, Helvetica, sans-serif; color:#fff;position:absolute; left:-999999px;}
/*simple text*/
.simple { width:982px; margin:10px auto; padding:0;}
.slider div.slice1 { margin:0 auto;  padding:8px;}
.slider div.slice1 div.slice2 { margin:0 auto; padding:1px; }
.slider div div div { margin:0; padding:0;  border:0;}
.slider div div div p.img { float:left; padding:2px 25px 0 10px; margin:0;}
.slider div div div h2 {  font:bold 30px Arial, Helvetica, sans-serif; color:#fff; margin:0;  padding:5px 10px 10px 20px; line-height:1.3em;}
.slider div div div p {font:normal 12px Arial, Helvetica, sans-serif; color:#fff; margin:0;  line-height:1.3em; padding:0 10px 0 20px;}

.slice2 ul li div{
    padding-top:10px;
}

.space20{padding:0px 0px 20px 0px;margin:0;}
.footer_resize ,.footer_resize p{text-align:center;}

p.bluestrong strong{
    color:#2B6BB4;
    font-size:18px;
    font-weight:bold;
}

/********** block index **********/
.body {
	padding:0px 0 0 0;
	margin:0px;
	background-color:#494949;
	border-top:1px solid #4f4f4f;
}

.body_resize{
    width:980px;
    margin:0 auto;
    padding:0;
    border:4px solid #707070;
    background: #fff url(/images/body_bg.gif) top repeat-x;
}

 .nostyle , h2 .nostyle , .left li, .body span, .table span, div {
	font: normal 13px Arial, Helvetica, sans-serif;
    color:#454545;
	padding:5px;
	margin:0;
	line-height:1.3em;
}



.body p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#333;
	padding:5px 5px;
	margin:0;
	line-height:1.8em;
}


#navbar li ul {
display: none; 
z-index:900;
/*width: 10em;  Width to help Opera out */
}

#navbar li:hover ul {
display: block;
position: absolute;
margin: 40px 0px 0px 0px;
padding: 5px 5px 5px 5px; 
background-color:#e6e6e6;
z-index:900;
}

#navbar li:hover li {
float: none; 
z-index:900;
}

#navbar li:hover li a {
border-bottom: 1px solid #fff;
color: #000; 
z-index:900;
}

#navbar li li a:hover {
z-index:900;
}



/*
#navbar {
	margin: 0;
	padding: 0;
	height: 1em; }
    
    
#navbar li {
	list-style: none;
	float: left; }
    
    
#navbar li a {
	display: block;
	padding: 3px 8px;
	background-color: #5e8ce9;
	color: #fff;
	text-decoration: none; }
*/


/*left*/
.left { width:555px; float:left; margin:0; padding: 10px 30px;}


.tick{
    margin-left: 20px;
    padding-left: 0;
    list-style: none;
}
.tick li{
    background-image: url(/images/tick.gif);
    background-repeat: no-repeat;
    background-position: 0 .5em;
    padding-left:15px;
}



h1, h2, h3, h4{
    font: normal 24px Arial, Helvetica, sans-serif;
    padding:5px 5px;
    margin:5px 0;
    line-height:1.3em;
}

.body h1 { 
	color:#2b6bb4;
	border-bottom:1px solid #dcdcdc;
	text-align: center;
}
.body h2 { 
	color:#2a2a2a;
	border-bottom:1px solid #dcdcdc;
	text-align: center;
}
.left h2{
    color:#2b6bb4;
    text-align: center;
}

h4{
    color:#2b6bb4;
    font-size:20px;
}

h5{
	font: bold 13px Arial, Helvetica, sans-serif;
    color:#000;
	padding:15px 5px 0px 5px ;
	margin:0;
	line-height:1.3em;
}

.body h3 {
	color:#2b6bb4;
}

.body h20 {
	font: normal 34px Arial, Helvetica, sans-serif;
	color:#2a2a2a;
	padding:5px 5px;
	margin:5px 0;
	border-bottom:1px solid #dcdcdc;
	line-height:1.3em;
	text-align: left;
}
.body img { float:left; margin:5px 10px 20px 10px; padding:0;}

.left li{ 
    padding-bottom:10px;
}

.infobox{
    width:300px;
    margin-left:100px;
    background-color:#B5E1F7;
    padding:20px;
    font-size:120%;
}

p.padbottom{
    margin-bottom:20px;
}

/* Other colours */

.body p.grey { color:#8d8d8d;}
.body p.blye { color:#128fb4;}
.body p.green { color:#80a02a;}
.body a.green { font: bold 12px Arial, Helvetica, sans-serif; color:#80a02a; text-decoration:none;}
.body a.grey { font: bold 12px Arial, Helvetica, sans-serif; color:#6d6d6d; text-decoration:none;}

.orange, h3.orange{
    color:#d14107;
}

.blue, h3.blue{
    color:#2b6bb4;
}

.center{
    text-align:center;
}

.imgbox img{
    float:left;
    padding:10px;
}

.clearleft{
    clear:left;
    padding:0;
    margin:0;
}

/* boxes, tables etc. */
.gridcontainer{
    width:100%;
}

.griditem{
    position:relative;
    float:left;
}

.clearright{
    clear:right;
}
.clearboth{
    clear:both;
}

.padtop25{
    padding-top:25px;
}

/*right*/
.right { width:300px; float:right; margin:0; padding:10px 40px 10px 10px;}
.right ul { margin:5px 5px; padding:0; list-style:none;}
.right li {border-bottom:1px solid #dcdcdc; padding:5px 5px; margin:0;}
.right a { font: normal 12px Arial, Helvetica, sans-serif; color:#616161; text-decoration:none;}
.right a:hover { color:#80a02a; text-decoration:underline;}
.right p.italic { background:url(/images/italic.gif) top left no-repeat;}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#5f5f5f;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { float:left; margin:0; width:160px; display:block; padding:5px 0; font:bold 12px Arial, Helvetica, sans-serif; color:#5f5f5f; text-transform:capitalize;}
#contactform label span {  font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:440px; border:1px solid #d0d0d0; margin:5px 0; padding:5px 2px; height:16px; background:#fff;}
#contactform textarea { width:440px; border:1px solid #d0d0d0; margin:10px 0; padding:2px; background:#fff;}
#contactform li.buttons input { padding:3px 0; margin:0; border:0; color:#FFF;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.3em; width:auto;}

/*************footer**********/
.footer {padding:10px 0;  margin:0; background:#494949;}
.footer_resize {width:1080px; margin:0 auto; padding:0; }
.footer p { font:normal 12px  Arial, Helvetica, sans-serif; color:#868686;}
.footer a { font:normal 12px Arial, Helvetica, sans-serif; color:#868686; text-decoration:underline; padding:5px 5px; margin:0;}
.footer img {margin:2px 5px; padding:0;}
.footer p.leftt { text-align:left; width:80%; margin:0; padding:10px 50px; float:left;} 
.footer p.rightt { text-align:right; width:20%; margin:0; padding:10px 0; float:right;} 

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #dcdcdc; padding:0; margin:8px 0; background:none;}

.nostyle{
    font-size:12px;
} 




/* remove this stuff when unused... */

span.redstar, .redstar{
    color:#ff00000;
    size:130%;
}

.body_table p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#333;
	padding:5px 15px;
	margin:5px;
	line-height:1.3em;
} 

.error1 {font-size:16px !important; color:#e0002b !important;}
.left{background-color:#fff;}